Bug 231790 - Missing support for alpha in configure multilib patch
Missing support for alpha in configure multilib patch
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pciutils (Show other bugs)
rawhide
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Ben Levenson
:
: 234806 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-11 18:04 EDT by Sergey Tikhonov
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: pciutils-2.2.4-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-02 06:12:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergey Tikhonov 2007-03-11 18:04:38 EDT
Description of problem:
The pciutils-2.2.3-multilib.patch adds creation of config.h.mk
This patch misses support for alpha. The two additional lines:
#elif defined(__alpha__)
#define PCI_ARCH_ALPHA
would fix the problem. This would help AlphaCore project not to have patches
for fedora patches. Thank you.

Version-Release number of selected component (if applicable):
2.2.3
Comment 1 Harald Hoyer 2007-04-02 05:49:48 EDT
*** Bug 234806 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.